body {
	font-family: Arial, Helvetica, sans-serif;
}

div.priceTracker {
	display: block;
	width: 318px;
	height: 245px;
	border: 1px solid #73c5e8;
	background: #E5F5FB;
}

div.priceTracker h3 {
	color: #004472;
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	margin: 0 0 0px 0;
	display: block;
	font-size: 14px;
	padding: 7px 7px 0px;
}

div.priceTracker span {
	display: block;
	border: 1px solid #0076bf;
	background: #ffffff;
	padding: 5px;
	margin: 0 5px 5px 5px;
	height: 140px;
	/*overflow: hidden; hiding this to resolve pricetracker breaking on homepage*/
	font-size: 12px;
}

div.priceTracker span table {
	padding: 0;
	margin: 0;
	border: 0;
}

div.priceTracker span table th {
	color: #004472;
	font-size: 11px;
	font-weight: normal;
}

div.priceTracker span table td {
	text-align: center;
	padding: 3px 0 3px 5px;
	border-right: 1px dotted #e1e1e1;
	font-size: 10px;
}

div.priceTracker span table .cat {
	text-align: left;
	font-weight: bold;
	width: 110px;
	color: #004472;
}

div.priceTracker span table th.cat {
	font-weight: normal;
}

div.priceTracker span table td.last {
	color: #666666;
}

div.priceTracker span table td.this {
	color: #0096d6;
}

div.priceTracker span table td.this,div.priceTracker span table td.last
	{
	font-size: 11px;
	font-weight: bold;
}

div.priceTracker span table td.down,div.priceTracker span table td.up {
	border-right: none;
	width: 40px;
	padding-right: 15px;
	font-weight: bold;
}

div.priceTracker span table td.down {
	background: url(../images/pricetracker/arrowDown.png) no-repeat 40px
		center;
	color: #7bbb36;
}

div.priceTracker span table td.up {
	background: url(../images/pricetracker/arrowUp.png) no-repeat 40px
		center;
	color: #bf0000;
}

div.priceTracker span table tr:nth-child(even) td {
	background-color: #efefef;
}

div.priceTracker span table tr:nth-child(even) td {
	background-color: #efefef;
	borde: ;
	border-right-color: #ffffff;
}

div.priceTracker form {
	display: block;
	background: #0096D6;
	margin: 0 5px 0 5px;
	font-size: 11px;
	padding: 5px 0 0 0;
	height: 40px;
}

div.priceTracker form button {
	margin: 1px 0 0 5px;
	background: url("../images/pricetracker/pricetrackerBoxGo.png")
		no-repeat 0 0;
	border: 0;
	border-collapse: collapse;
	height: 15px;
	overflow: hidden;
	text-indent: -100000px;
	width: 45px;
	cursor: pointer;
}

div.priceTracker form button:hover {
	background-position: 0 -15px;
}

div.priceTracker form div#selectWrapper2 {
	float: none;
	padding: 0 0 0 0;
	height: 17px;
}

div.priceTracker form strong {
	display: block;
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	padding: 0 3px 0 0;
	margin: 0;
	float: left;
	line-height: 12px;
}

div.priceTracker form ul {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

div.priceTracker form ul li {
	display: block;
	float: left;
	margin: 1px 2px 0 0;
	padding: 0 2px 0 0;
	border-right: 1px solid #004472;
	color: #004472;
	font-size: 10px;
	line-height: 10px;
	cursor: pointer;
}

div.priceTracker form ul li:hover {
	text-decoration: underline;
}

div.priceTracker form ul li:last-child {
	border: 0;
	padding: 0;
	margin: 1px 0 0 0;
}

div.priceTracker form div {
	position: relative;
	float: left;
	margin: 0 0 0 5px;
}

div.priceTracker form div label {
	position: absolute;
	top: 2px;
	left: 2px;
	color: #bbbbbb;
}

div.priceTracker form div input {
	border: 0;
	padding: 2px;
	width: 50px;
	font-size: 12px;
	height: 18px;
	line-height: 18px;
	color: #666;
	font-size: 11px;
}

div.priceTracker form div#streetAddress-wrapper2 input {
	width: 120px;
}

.questionMark {
	float:left;
	padding-top:9px;
}

.toolTip {
	position: absolute;
	left: 26px; /*Moves it to the right beside the question mark*/
	top: 0;
	display: none;
	/*The attributes below make it look pretty*/
	width: 600px;
	padding: 5px;
	border: 1px solid #ffffff;
	background-color: #eeeeee;
	font: 10px/12px Arial, Helvetica, sans-serif;
}
.top_header{
	width: 100%;
	margin-bottom: 36px;
	}
#left_header{
	float:left;
	}
#updated-date{
		   font-size: 10px;
    font-style: italic;
    margin-left: 10px;
}
.questionMark a img {
	border: none; 
	}